k_cumsum {keras} | R Documentation

## Cumulative sum of the values in a tensor, alongside the specified axis.

### Description

Cumulative sum of the values in a tensor, alongside the specified axis.

### Usage

    k_cumsum(x, axis = 1)

### Arguments

`x` | A tensor or variable.
`axis` | An integer, the axis to compute the sum (axis indexes are 1-based).

### Value

A tensor of the cumulative sum of values of `x` along `axis`.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]